## omlib-buildings-1.6 20140620

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings 1.6" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-buildings-1.6 20140620-113443~git~release

=== debian/changelog ===
omlib-buildings-1.6 (20140620-113443~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 20 Jun 2014 22:24:30 +0200

=== debian/control ===
Source: omlib-buildings-1.6
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-buildings-1.6
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Buildings 1.6 is a Modelica library
 Buildings 1.6 is a Modelica library
